<?php

declare (strict_types=1);
namespace Freefactu_Vendor\Endroid\QrCode\Writer;

use Freefactu_Vendor\Endroid\QrCode\Writer\Result\ResultInterface;
interface ValidatingWriterInterface
{
    public function validateResult(ResultInterface $result, string $expectedData): void;
}
